<?php
  
/*
----------------
Функция шифровки
----------------
*/
  
FUNCTION SHIF($str)
{
  
  GLOBAL $config;
  
  $key = $config['SHIF'];
  $str1 = MD5((string)$str);
  $str2 = MD5($key);
  
  RETURN MD5($key.$str1.$str2.$key);
  
}